GWT 2.7.0

## com.google.gwt.editor.ui.client
Interface ValueBoxEditorDecorator.Binder

All Superinterfaces:
  UiBinder<Widget,ValueBoxEditorDecorator<?>>

Enclosing class:
  ValueBoxEditorDecorator<T>

    static interface ValueBoxEditorDecorator.Binder

extends UiBinder<Widget,ValueBoxEditorDecorator<?>>

Field Summary
`static ValueBoxEditorDecorator.Binder` | `BINDER`

Method Summary

Methods inherited from interface com.google.gwt.uibinder.client.UiBinder
`createAndBindUi`

Field Detail

### BINDER

    static final ValueBoxEditorDecorator.Binder BINDER

GWT 2.7.0